{
  "paths": [
    {
      "_path": "R/library/car/CITATION",
      "path_type": "hardlink",
      "sha256": "342c2a9772b3ec5d71513265484601b1f2e45cdf37a35df44e5c562fd0719eb7",
      "size_in_bytes": 674
    },
    {
      "_path": "R/library/car/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "46d52fded53362872ea6ab375da9d74c823a2e1e513658f2125249d5d06e21f8",
      "size_in_bytes": 2681
    },
    {
      "_path": "R/library/car/INDEX",
      "path_type": "hardlink",
      "sha256": "5721da1c459ef49455eaa1254725dc41815f89fc35bc700b718c50a884f2884d",
      "size_in_bytes": 7381
    },
    {
      "_path": "R/library/car/MD5",
      "path_type": "hardlink",
      "sha256": "1df9f43229b4e4b8a6f00a6d085734c20e5674db5755e6f07af8ddc117b0cdee",
      "size_in_bytes": 7460
    },
    {
      "_path": "R/library/car/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "acf772e1c4be0792cf0e1c8df3a50b5bd88197b66e565f615c7d29f6d59304b2",
      "size_in_bytes": 5532
    },
    {
      "_path": "R/library/car/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "6dda091b0a128808c4a7057e4af8e486501ac105666a663c2d199042d19ba39b",
      "size_in_bytes": 1396
    },
    {
      "_path": "R/library/car/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/car/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8efd5483d6c0b73d386e7ce9920a239ff70b095223d044f150ec6b9a6337bbcd",
      "size_in_bytes": 5290
    },
    {
      "_path": "R/library/car/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fd83c690857c89faebc55284aaba093aadaa1246b4ace5922a4111e60996a6cc",
      "size_in_bytes": 2857
    },
    {
      "_path": "R/library/car/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "96652f7d05190a3fdf9bc8d70551a917eaf0d290359bd8f6e19dbd33f5034cb1",
      "size_in_bytes": 2306
    },
    {
      "_path": "R/library/car/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7e7eb619067343d87a16fbf2b276b1071d93e8989ef1e4c47208d6234b1745b3",
      "size_in_bytes": 1721
    },
    {
      "_path": "R/library/car/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9a8aa1e0c08cd27c3fda23c2a9dd84df0515c1b896d77fceed5c39afd8713bf0",
      "size_in_bytes": 219
    },
    {
      "_path": "R/library/car/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e8285466de9df420790780330f5baa739e3b41f4d8c8678c334723bd09bf301f",
      "size_in_bytes": 8926
    },
    {
      "_path": "R/library/car/NEWS",
      "path_type": "hardlink",
      "sha256": "376ca4f02af6693c407b2312b9f49e62703732a3ad0429cb0bbce96fb3a3f49c",
      "size_in_bytes": 32004
    },
    {
      "_path": "R/library/car/R/car",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/car/R/car.rdb",
      "path_type": "hardlink",
      "sha256": "38510dc31c9836f4c8e49183d22bcc8b950e71cb9b5e3f8d16a6c228f0ef6c74",
      "size_in_bytes": 653293
    },
    {
      "_path": "R/library/car/R/car.rdx",
      "path_type": "hardlink",
      "sha256": "ed40a36338bc51afae212f2530f6f2613be63bd4b95d084360f74d022514997a",
      "size_in_bytes": 5076
    },
    {
      "_path": "R/library/car/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "b22cfaa17c8d012b00c164356e55cd8ae0dfd8bfa271a40547a0fbe71fba8ccf",
      "size_in_bytes": 263463
    },
    {
      "_path": "R/library/car/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "e0deb1c8c645b5a9738510d5f4d6dd144f515b07c78183e9a90bb012599fe73a",
      "size_in_bytes": 542
    },
    {
      "_path": "R/library/car/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "3b9896acb8a499cd9c7b1e2c07f6756cfe29269cf2a3cd1ab02ec9007324af7c",
      "size_in_bytes": 839
    },
    {
      "_path": "R/library/car/doc/embedding.R",
      "path_type": "hardlink",
      "sha256": "fa6171f3b05737d495fc191d78886bc71dc87a8a88c4bc52fa97688cdeec3f9e",
      "size_in_bytes": 6278
    },
    {
      "_path": "R/library/car/doc/embedding.Rnw",
      "path_type": "hardlink",
      "sha256": "e4ef76903747d50510f92793b99db72bb06579181252027bdddc184bf12f4b53",
      "size_in_bytes": 10200
    },
    {
      "_path": "R/library/car/doc/embedding.pdf",
      "path_type": "hardlink",
      "sha256": "64830f746d27ceecfad06abad119eeb1f6d1c9d80959ed49047d933ff524a5e7",
      "size_in_bytes": 229316
    },
    {
      "_path": "R/library/car/doc/index.html",
      "path_type": "hardlink",
      "sha256": "587a9b7f406e946646a101ae683dfc66efbcc8244b300c1089ac19a0aaa5e138",
      "size_in_bytes": 1365
    },
    {
      "_path": "R/library/car/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "84e9fbbfb95b0384b03709ea678ac13e149927704b36ec0411a97cbf06c0fd60",
      "size_in_bytes": 8583
    },
    {
      "_path": "R/library/car/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "15340784800bbe8cdb6d43ff6608dffb4216f4d7da64a9f800ce1e3eec119e8b",
      "size_in_bytes": 2463
    },
    {
      "_path": "R/library/car/help/car.rdb",
      "path_type": "hardlink",
      "sha256": "f6f866d1c47a92d53550f0c25db896e9c51f4b04c92c2eb4142304858db7737d",
      "size_in_bytes": 459829
    },
    {
      "_path": "R/library/car/help/car.rdx",
      "path_type": "hardlink",
      "sha256": "c5477e295b74d3ba192015b571c2d990b3e8f1dee1d49751ebc5ff9bde03a37f",
      "size_in_bytes": 2537
    },
    {
      "_path": "R/library/car/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "adaeb321876f63033ae2bb914b26d5d459bce8f60d249e777d4903de56e8aaaf",
      "size_in_bytes": 1011
    },
    {
      "_path": "R/library/car/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5852187cb7413baef14dec9a5c42064a64ac54566d84ae3f3607791b4f8bdc67",
      "size_in_bytes": 46698
    },
    {
      "_path": "R/library/car/html/AMSsurvey.html",
      "path_type": "hardlink",
      "sha256": "cea73d95a5bd62c26c1085813483b023a024dbe2cb96ee3fca2c7091c2886143",
      "size_in_bytes": 2665
    },
    {
      "_path": "R/library/car/html/Adler.html",
      "path_type": "hardlink",
      "sha256": "db9eba9a55462c7237934dd5dd18b60a1dcd37c545c70abf45c87267e84dffd3",
      "size_in_bytes": 2199
    },
    {
      "_path": "R/library/car/html/Angell.html",
      "path_type": "hardlink",
      "sha256": "8504b43e0120481a55b16543bf2f6a6e2a528b9e2f7ac639aa46318bcedf48e0",
      "size_in_bytes": 1809
    },
    {
      "_path": "R/library/car/html/Anova.html",
      "path_type": "hardlink",
      "sha256": "92883cea7eba4d8907a0cf9ca126ac3c15dcb8f398a2320e20ed759e227ec7ae",
      "size_in_bytes": 20188
    },
    {
      "_path": "R/library/car/html/Anscombe.html",
      "path_type": "hardlink",
      "sha256": "2fbf91b9f6341d3b8fe010e9bf8665f4fb8257bb8e6dd39bf34e11c8ee3158ea",
      "size_in_bytes": 1570
    },
    {
      "_path": "R/library/car/html/Baumann.html",
      "path_type": "hardlink",
      "sha256": "36f0d83200fbeae753f82814999ab12608cfe1889a4ae577d2a41bd308888394",
      "size_in_bytes": 2068
    },
    {
      "_path": "R/library/car/html/Bfox.html",
      "path_type": "hardlink",
      "sha256": "cb9440bcfd6d4f394466baf42606cbde21ba732c941a41d560300f0a67c1407f",
      "size_in_bytes": 2049
    },
    {
      "_path": "R/library/car/html/Blackmore.html",
      "path_type": "hardlink",
      "sha256": "cb441756fa51028c346b7334dcbb6f9f3e28829ae4837658220285501b72517c",
      "size_in_bytes": 1558
    },
    {
      "_path": "R/library/car/html/Boot.html",
      "path_type": "hardlink",
      "sha256": "45fed9b066194f913eff852c8551b98681c3e29704d0595e79270fab860af33e",
      "size_in_bytes": 7238
    },
    {
      "_path": "R/library/car/html/Boxplot.html",
      "path_type": "hardlink",
      "sha256": "e2eb5f9e6c8bfc3cb3d29a4c6da3f5d77d8d3313619e1478409cd0364d6a3f68",
      "size_in_bytes": 4812
    },
    {
      "_path": "R/library/car/html/Burt.html",
      "path_type": "hardlink",
      "sha256": "45025b87910e9e1bda18a4dad8fbdce3dd5ff054cc7413ea7d3f9140a14b5d00",
      "size_in_bytes": 1645
    },
    {
      "_path": "R/library/car/html/CanPop.html",
      "path_type": "hardlink",
      "sha256": "577ba410a424382886852c553a205898d84866f182af3ac6b6a643f5d33cc239",
      "size_in_bytes": 1663
    },
    {
      "_path": "R/library/car/html/Chile.html",
      "path_type": "hardlink",
      "sha256": "72f9be476e71c1c4d0cc10a0fa49612c32127aab49a7d34c24957814a4c958d9",
      "size_in_bytes": 2379
    },
    {
      "_path": "R/library/car/html/Chirot.html",
      "path_type": "hardlink",
      "sha256": "4598bb0ad35f1d09a669e73b08a674078fe79f2a94a06e5568876d5bc6097ee0",
      "size_in_bytes": 1654
    },
    {
      "_path": "R/library/car/html/Contrasts.html",
      "path_type": "hardlink",
      "sha256": "8fe3c3f61abebe173db8d2107970c648c80b04a2f5cde4bcf235811cda0a3b06",
      "size_in_bytes": 6211
    },
    {
      "_path": "R/library/car/html/Cowles.html",
      "path_type": "hardlink",
      "sha256": "18d3069fc22cd0d1dbcc9dd2a5dc92ce01589de6387eb54e964d1d4f5379194c",
      "size_in_bytes": 1578
    },
    {
      "_path": "R/library/car/html/Davis.html",
      "path_type": "hardlink",
      "sha256": "3f8203d6163e3ed0cf285a1269a5d2b9ee76d85bc9a6d9e93afa06b94b3cc8d6",
      "size_in_bytes": 1925
    },
    {
      "_path": "R/library/car/html/DavisThin.html",
      "path_type": "hardlink",
      "sha256": "56c852534f79fbb2523627bd772a3913ba78676e760c0a7cdb473443c082a697",
      "size_in_bytes": 1944
    },
    {
      "_path": "R/library/car/html/Depredations.html",
      "path_type": "hardlink",
      "sha256": "3c89022623121bfd1bb97df9ed75c0f801f5189463f8e00c8662704d6dbc54c5",
      "size_in_bytes": 1796
    },
    {
      "_path": "R/library/car/html/Duncan.html",
      "path_type": "hardlink",
      "sha256": "6034ed3f60a411f554eae18d9d7e478bd7e1adb00eca7c09623510e6214f672f",
      "size_in_bytes": 1998
    },
    {
      "_path": "R/library/car/html/Ellipses.html",
      "path_type": "hardlink",
      "sha256": "9f8e9d0ed60d0f76478b2c012e4bf2e4ec380617cfd40cbe4a89b300090c58df",
      "size_in_bytes": 12729
    },
    {
      "_path": "R/library/car/html/Ericksen.html",
      "path_type": "hardlink",
      "sha256": "4f1ab8a88cf26c5c5c4c62823171e12e8ecdccc84e4b9f73167e0d26e5816338",
      "size_in_bytes": 2404
    },
    {
      "_path": "R/library/car/html/Florida.html",
      "path_type": "hardlink",
      "sha256": "369e6cf696386bc7ab3af918e3eee9735f50e0b511c946b9b7751c90b5692703",
      "size_in_bytes": 2031
    },
    {
      "_path": "R/library/car/html/Freedman.html",
      "path_type": "hardlink",
      "sha256": "4b92cd30944f9b063cbb4ae2c5e0aa740a81303d340fb0db6a39201b4776358b",
      "size_in_bytes": 1702
    },
    {
      "_path": "R/library/car/html/Friendly.html",
      "path_type": "hardlink",
      "sha256": "ddbc5703e7bdd6f0fca487e545c262337a24b44acd96485c8ee34346327c0e6d",
      "size_in_bytes": 1841
    },
    {
      "_path": "R/library/car/html/Ginzberg.html",
      "path_type": "hardlink",
      "sha256": "00ba39f566a9c221c2728ae3a91695574fa0c997a9a23c29ffca27a6ff20d5ad",
      "size_in_bytes": 1804
    },
    {
      "_path": "R/library/car/html/Greene.html",
      "path_type": "hardlink",
      "sha256": "43ea465d5b4a8de6b2b4bacf821762b1b739697a3457080c88adbb8954cd38b7",
      "size_in_bytes": 2926
    },
    {
      "_path": "R/library/car/html/Guyer.html",
      "path_type": "hardlink",
      "sha256": "36291b4049da4320adf8695c9dbdaae2f6eb3f1223b5f07653105386d5aa0ec1",
      "size_in_bytes": 2004
    },
    {
      "_path": "R/library/car/html/Hartnagel.html",
      "path_type": "hardlink",
      "sha256": "38f9bec618d423ea00a31918f8789ae0f456bbf6a9e604c72de162cf6019048d",
      "size_in_bytes": 2438
    },
    {
      "_path": "R/library/car/html/Highway1.html",
      "path_type": "hardlink",
      "sha256": "8e4f482f0c3552b13b4ef8ba347980ec228de072812aceacf648f98302eb597f",
      "size_in_bytes": 2813
    },
    {
      "_path": "R/library/car/html/KosteckiDillon.html",
      "path_type": "hardlink",
      "sha256": "790453c015ad180797a64f9809c416f2fe6a4fb17ce45d387766754cfd18b055",
      "size_in_bytes": 2959
    },
    {
      "_path": "R/library/car/html/Leinhardt.html",
      "path_type": "hardlink",
      "sha256": "7b3f94a141ac4e857ef3865b5cdb7289ffcc29dab068fb01e7b3c4f24cd1f648",
      "size_in_bytes": 2248
    },
    {
      "_path": "R/library/car/html/LoBD.html",
      "path_type": "hardlink",
      "sha256": "5ebc2e920b1f0a71ff123a46be9ddbda8215f056c9911c4817de61f491896de6",
      "size_in_bytes": 3829
    },
    {
      "_path": "R/library/car/html/Mandel.html",
      "path_type": "hardlink",
      "sha256": "77f5710b452eeba25d130e9fbcb8d57d6941587e58e8adb1e0c38a7c11f969a9",
      "size_in_bytes": 1368
    },
    {
      "_path": "R/library/car/html/Migration.html",
      "path_type": "hardlink",
      "sha256": "8eeb3ee9d2261c912bf8facb6a5c92d21273947bd46ba7d4ee42b18c09044a6e",
      "size_in_bytes": 3109
    },
    {
      "_path": "R/library/car/html/Moore.html",
      "path_type": "hardlink",
      "sha256": "5b3968367c71726d6ad6b22783ca148407df0f0f8a0b6ccfbd25c044ba5bd834",
      "size_in_bytes": 2213
    },
    {
      "_path": "R/library/car/html/Mroz.html",
      "path_type": "hardlink",
      "sha256": "5c433e3839acaaa9c50094f10a35b40153ffa8d5ddf29b61c0398da7fff72de7",
      "size_in_bytes": 2528
    },
    {
      "_path": "R/library/car/html/OBrienKaiser.html",
      "path_type": "hardlink",
      "sha256": "b90a04e9335c7e19fb2559f703a4ad5d4eeda469bc31b7aea7e8c7dc768ebf5d",
      "size_in_bytes": 3038
    },
    {
      "_path": "R/library/car/html/Ornstein.html",
      "path_type": "hardlink",
      "sha256": "4a9f77115a8f20202e6d2de3f07ac07e1844cf6917f57a86bed3e726857fd770",
      "size_in_bytes": 2509
    },
    {
      "_path": "R/library/car/html/Pottery.html",
      "path_type": "hardlink",
      "sha256": "8e31d526bbe7853fee7ec08239b69b214926d3271c42750ef1f132959d898dcd",
      "size_in_bytes": 1719
    },
    {
      "_path": "R/library/car/html/Prestige.html",
      "path_type": "hardlink",
      "sha256": "4196cb0172942a4c0553969ea61feb6fb4cad67b38679b6d03ceefffc3e90ea1",
      "size_in_bytes": 2200
    },
    {
      "_path": "R/library/car/html/Quartet.html",
      "path_type": "hardlink",
      "sha256": "7fe37fc15e9df2aa9fde0b99ec9fdc05985ea7f44e0c7bdd50ea2a63397dd418",
      "size_in_bytes": 1433
    },
    {
      "_path": "R/library/car/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/car/html/Robey.html",
      "path_type": "hardlink",
      "sha256": "ea6e510cdf759563980326a6813b955b8f0f84f312912b14b68e7adeb6d2e1f5",
      "size_in_bytes": 1719
    },
    {
      "_path": "R/library/car/html/SLID.html",
      "path_type": "hardlink",
      "sha256": "87bc2d17008ab9ffa1868cd48c9986bac03be6e01d0fe9c7594358a3bdd47f7e",
      "size_in_bytes": 1953
    },
    {
      "_path": "R/library/car/html/Sahlins.html",
      "path_type": "hardlink",
      "sha256": "f87478f97de291a7cc1c8b24cd74218dd562ecc005af7167213be28a9284c24a",
      "size_in_bytes": 1455
    },
    {
      "_path": "R/library/car/html/Salaries.html",
      "path_type": "hardlink",
      "sha256": "20360e4a1580bf2bea282fb408ce2718805965cbc3e5bac49124c2afa6bd2dc9",
      "size_in_bytes": 1922
    },
    {
      "_path": "R/library/car/html/ScatterplotSmoothers.html",
      "path_type": "hardlink",
      "sha256": "e0a924fb8e698079134975206e13107ce68db3775d2aa8a306ba548672326d43",
      "size_in_bytes": 8811
    },
    {
      "_path": "R/library/car/html/Soils.html",
      "path_type": "hardlink",
      "sha256": "6c2b1c7414685aa394970b38fb268b834ab99d564fcd6d209034c19baa1748f4",
      "size_in_bytes": 3979
    },
    {
      "_path": "R/library/car/html/States.html",
      "path_type": "hardlink",
      "sha256": "813dca3b40b99d7505d1f88f7a1dbdd2e07e4f8a19c4f80c3f3e479f041637d6",
      "size_in_bytes": 2406
    },
    {
      "_path": "R/library/car/html/Transact.html",
      "path_type": "hardlink",
      "sha256": "3c207c9db7448877176194bb69e0d564b6b7772e57be8e6509f37f2f302321f3",
      "size_in_bytes": 1527
    },
    {
      "_path": "R/library/car/html/TransformationAxes.html",
      "path_type": "hardlink",
      "sha256": "48dbe5b75d7e0223e7d4affa5687228cbc385047b072a2d66d8f88cd19907345",
      "size_in_bytes": 7033
    },
    {
      "_path": "R/library/car/html/UN.html",
      "path_type": "hardlink",
      "sha256": "94e86a91974dbbefc244c1fe6e9a05151bf21973e3968394328bf5412fde1bfa",
      "size_in_bytes": 1636
    },
    {
      "_path": "R/library/car/html/USPop.html",
      "path_type": "hardlink",
      "sha256": "0c9560fab04bd81606c42aa105d066071def7dc564660cef85fb7a3ba416d04d",
      "size_in_bytes": 1440
    },
    {
      "_path": "R/library/car/html/Vocab.html",
      "path_type": "hardlink",
      "sha256": "c19303fb5fc49bf3bdc886a1dea3db628b62115ea6e8e99b220c65f61c956519",
      "size_in_bytes": 1785
    },
    {
      "_path": "R/library/car/html/WeightLoss.html",
      "path_type": "hardlink",
      "sha256": "f60f5337e602cfdbcb0f1c6d069248010c55ec064e860f70478c6e3f3c8cd563",
      "size_in_bytes": 1996
    },
    {
      "_path": "R/library/car/html/Womenlf.html",
      "path_type": "hardlink",
      "sha256": "ffea20c3d97a946e709737dda41a9580f1eb5da1e37ad5cd145ff0e72c2a629d",
      "size_in_bytes": 2064
    },
    {
      "_path": "R/library/car/html/Wong.html",
      "path_type": "hardlink",
      "sha256": "c9c0e2df9b4aa56cc0ac446b5889e8a889e976ad27a5b31d25371268fd2c9330",
      "size_in_bytes": 2295
    },
    {
      "_path": "R/library/car/html/Wool.html",
      "path_type": "hardlink",
      "sha256": "eb8dbafb6651956850e5e3a03d22f39f769bbbf9675e07e7f8baccdc5e50a46f",
      "size_in_bytes": 1778
    },
    {
      "_path": "R/library/car/html/avPlots.html",
      "path_type": "hardlink",
      "sha256": "3334ea2e7f384ec614494f686752605251f548c1473ec3906849a62dde9b8156",
      "size_in_bytes": 8804
    },
    {
      "_path": "R/library/car/html/bcPower.html",
      "path_type": "hardlink",
      "sha256": "5e1949fcc34d1a7cd29b369b69530c593f2ae26677121e3e546e627181645556",
      "size_in_bytes": 4551
    },
    {
      "_path": "R/library/car/html/bootCase.html",
      "path_type": "hardlink",
      "sha256": "d6f344e11266dbbf6134c745818a36eeabb0dae029eac474a0886e27affd74eb",
      "size_in_bytes": 4623
    },
    {
      "_path": "R/library/car/html/boxCox.html",
      "path_type": "hardlink",
      "sha256": "942ff307a95b09c11627494783e0e5f6bf9d9e1bb9fb1674c2791d0eac514f52",
      "size_in_bytes": 7540
    },
    {
      "_path": "R/library/car/html/boxCoxVariable.html",
      "path_type": "hardlink",
      "sha256": "aa6c526b174f3d7699dd5a01e1f14bf567070dff13de1a02bca459c5ea2c2eae",
      "size_in_bytes": 2865
    },
    {
      "_path": "R/library/car/html/boxTidwell.html",
      "path_type": "hardlink",
      "sha256": "77292b6be886e0e4a183df31a95a2f1f29d7959bf3d302a303f0ec602f11f274",
      "size_in_bytes": 4350
    },
    {
      "_path": "R/library/car/html/car-deprecated.html",
      "path_type": "hardlink",
      "sha256": "7e245f480c1aabbf3ecea143ff72b46777d7a078101c3e70a6a8a0d4c3d8324a",
      "size_in_bytes": 4397
    },
    {
      "_path": "R/library/car/html/car-internal.html",
      "path_type": "hardlink",
      "sha256": "7b403ee0647ca05f24b42208e40204b15ff2d7aec5ec5acf2abbc436d44b58a9",
      "size_in_bytes": 999
    },
    {
      "_path": "R/library/car/html/car-package.html",
      "path_type": "hardlink",
      "sha256": "ed449b1634a3f8a36af4785b8bdb800984d9d58afc10031e9208039be8d1de0a",
      "size_in_bytes": 2877
    },
    {
      "_path": "R/library/car/html/carWeb.html",
      "path_type": "hardlink",
      "sha256": "abde0cd89a61c38373c4938ad7df988c5d96b10a1a1161dc0d3ff77dec7c4c75",
      "size_in_bytes": 2604
    },
    {
      "_path": "R/library/car/html/ceresPlots.html",
      "path_type": "hardlink",
      "sha256": "6e544985bfe512f3539e73a3110c29092b674e8eb26f403b0e274ebdad23df4a",
      "size_in_bytes": 7273
    },
    {
      "_path": "R/library/car/html/compareCoefs.html",
      "path_type": "hardlink",
      "sha256": "48340780f3b073021492fa49cd40abead0dd473f793e9ab0c9b7fb9e92a844a5",
      "size_in_bytes": 2972
    },
    {
      "_path": "R/library/car/html/crPlots.html",
      "path_type": "hardlink",
      "sha256": "c04609c1626147a378951416251e7e0c38de6585bb2d7c660801728c56103bdd",
      "size_in_bytes": 7353
    },
    {
      "_path": "R/library/car/html/deltaMethod.html",
      "path_type": "hardlink",
      "sha256": "a9320a4f5bb02f5eb0c972916af84f70e2b9ae4ef8bab187edb5242f1a91ce91",
      "size_in_bytes": 11995
    },
    {
      "_path": "R/library/car/html/densityPlot.html",
      "path_type": "hardlink",
      "sha256": "d15f53baab2a3d1d11dd6966b8732876ae8c95550059ab9831f97f23a1e57061",
      "size_in_bytes": 9615
    },
    {
      "_path": "R/library/car/html/dfbetaPlots.html",
      "path_type": "hardlink",
      "sha256": "af0da1cf8900218f57447018489f4113e53efa5a14b96891240b913f34b1330b",
      "size_in_bytes": 5855
    },
    {
      "_path": "R/library/car/html/durbinWatsonTest.html",
      "path_type": "hardlink",
      "sha256": "96d486fbcd15657892f4ed761bfbdc57163c3531ee82ae7df2e8745399e7a195",
      "size_in_bytes": 3282
    },
    {
      "_path": "R/library/car/html/hccm.html",
      "path_type": "hardlink",
      "sha256": "91f1297f9d65c536eaf3d43829f5b45ebde37c6681038c8ea8e0b96ddfc67d34",
      "size_in_bytes": 4764
    },
    {
      "_path": "R/library/car/html/hist.boot.html",
      "path_type": "hardlink",
      "sha256": "9ff650d9fe16c8d7de8f43c71e1ae90345add4f77b187cdbf20bb4bffbb1a175",
      "size_in_bytes": 8802
    },
    {
      "_path": "R/library/car/html/infIndexPlot.html",
      "path_type": "hardlink",
      "sha256": "41cee546711b5305d28918c6fd7a84ed7204457c2b854528dc0c983998befc6b",
      "size_in_bytes": 3780
    },
    {
      "_path": "R/library/car/html/influencePlot.html",
      "path_type": "hardlink",
      "sha256": "fe19b5196dbff6d5ce93ca64166d9cccd5deb127bb9d49a50a5e5c75512c8a61",
      "size_in_bytes": 3602
    },
    {
      "_path": "R/library/car/html/invResPlot.html",
      "path_type": "hardlink",
      "sha256": "0f64815557a62fbe3de08a09741a2a13d58e86cde8d15f495fcf5f9ed0216137",
      "size_in_bytes": 4164
    },
    {
      "_path": "R/library/car/html/invTranPlot.html",
      "path_type": "hardlink",
      "sha256": "d03c735083e171566491317c4150c5822f5ba251e6244b98f90196faf4d5109a",
      "size_in_bytes": 6673
    },
    {
      "_path": "R/library/car/html/leveneTest.html",
      "path_type": "hardlink",
      "sha256": "441585cb76a5d565cd24a8f07eb649232108382e452888b4fb651788593cb9a1",
      "size_in_bytes": 3268
    },
    {
      "_path": "R/library/car/html/leveragePlots.html",
      "path_type": "hardlink",
      "sha256": "4f18b68111643457054505c307d0cc0fdfbe551e7d343d235b57d8d23cfd3573",
      "size_in_bytes": 5733
    },
    {
      "_path": "R/library/car/html/linearHypothesis.html",
      "path_type": "hardlink",
      "sha256": "adbb0c513b9078d9f51083af39f2bf532f7854c884050ff438b88b67ce0683a7",
      "size_in_bytes": 20093
    },
    {
      "_path": "R/library/car/html/logit.html",
      "path_type": "hardlink",
      "sha256": "3d5cdb6e1f22690ebb25db144d8b6e7445e7943fac851961fd8aa8873318b2cc",
      "size_in_bytes": 2626
    },
    {
      "_path": "R/library/car/html/marginalModelPlot.html",
      "path_type": "hardlink",
      "sha256": "e5a229e19f9be5661019ca78f1a8e048737c60ca99bf6781e69ef1faa5b9b7d1",
      "size_in_bytes": 11377
    },
    {
      "_path": "R/library/car/html/mcPlots.html",
      "path_type": "hardlink",
      "sha256": "51b82a93525053406c50a89cb0fbcc8b06230c68a504422802c3e73e779468a4",
      "size_in_bytes": 9644
    },
    {
      "_path": "R/library/car/html/ncvTest.html",
      "path_type": "hardlink",
      "sha256": "49002e8e57278c427f64fc7ea0dfa2e4ebefb00afb466c7cffb46a186172772f",
      "size_in_bytes": 3261
    },
    {
      "_path": "R/library/car/html/outlierTest.html",
      "path_type": "hardlink",
      "sha256": "2eb3f505c385eb5198a5cb4ae5653a74011c0a99c6ceec388ec94a2942ebf7e5",
      "size_in_bytes": 3827
    },
    {
      "_path": "R/library/car/html/panel.car.html",
      "path_type": "hardlink",
      "sha256": "102c3f3aef04f97e2d91e8ed2f7e7b5a395315e8b16188bf835d51b9e36f0adb",
      "size_in_bytes": 2649
    },
    {
      "_path": "R/library/car/html/plot.powerTransform.html",
      "path_type": "hardlink",
      "sha256": "aa4058b1c3fcdcd7782389bb3b6758d400cba68366e76c739fe0e983d609bc9c",
      "size_in_bytes": 2673
    },
    {
      "_path": "R/library/car/html/powerTransform.html",
      "path_type": "hardlink",
      "sha256": "be1d9748c8186a8e880ac32f07b7b2149afd5069005d2785445bc25a6cf4a3ec",
      "size_in_bytes": 15666
    },
    {
      "_path": "R/library/car/html/qqPlot.html",
      "path_type": "hardlink",
      "sha256": "5c1f1cfcd2c79d60300e6020121ae25c6f3d525470e2e4b059d84393be4c2a6d",
      "size_in_bytes": 8184
    },
    {
      "_path": "R/library/car/html/recode.html",
      "path_type": "hardlink",
      "sha256": "83919668fd7069738d1253326c24bbeb05fd5e1b1a21bca27051bbadbce8d547",
      "size_in_bytes": 4438
    },
    {
      "_path": "R/library/car/html/regLine.html",
      "path_type": "hardlink",
      "sha256": "424802ad83347e4c2dcec9f394fe704f6b90edfe7f33a6ef0e52fd4509e7dda1",
      "size_in_bytes": 2888
    },
    {
      "_path": "R/library/car/html/residualPlots.html",
      "path_type": "hardlink",
      "sha256": "87eed72c86d2c4be98d249629fb8516900e13a8488de22bbe2b0d5b76c18b1ad",
      "size_in_bytes": 13268
    },
    {
      "_path": "R/library/car/html/scatter3d.html",
      "path_type": "hardlink",
      "sha256": "fe7fcdd0c14ac2d060f9a0eb2bc277e5cae918a9de237f30fba802c5b5b4a47d",
      "size_in_bytes": 14354
    },
    {
      "_path": "R/library/car/html/scatterplot.html",
      "path_type": "hardlink",
      "sha256": "75cb2a35dd9d43986a59b68337768cccb2e6e716cac51db524f7dca45fba0620",
      "size_in_bytes": 12618
    },
    {
      "_path": "R/library/car/html/scatterplotMatrix.html",
      "path_type": "hardlink",
      "sha256": "3ecc780d1a842675caa490abc03330037f2839f71881368d5c0ae98970335e99",
      "size_in_bytes": 11270
    },
    {
      "_path": "R/library/car/html/showLabels.html",
      "path_type": "hardlink",
      "sha256": "7dc0ea231665e247a3dac8be653fb0f05b9ff34de699ab0997845fb9ff62c949",
      "size_in_bytes": 6852
    },
    {
      "_path": "R/library/car/html/sigmaHat.html",
      "path_type": "hardlink",
      "sha256": "b14aa126e746edd960b56d4c8f05441556194289f3115fce9b1d652c2f8bea0b",
      "size_in_bytes": 1623
    },
    {
      "_path": "R/library/car/html/skewPower.html",
      "path_type": "hardlink",
      "sha256": "1f4968fbe8a8c1a085bc1c0f2194ab39abffab00c832dddd9efc10c12326ddad",
      "size_in_bytes": 6849
    },
    {
      "_path": "R/library/car/html/some.html",
      "path_type": "hardlink",
      "sha256": "0b36ae150f368c57dee0cf9033dbbaafd844f9a92120dffe64f69d24c82e256b",
      "size_in_bytes": 2080
    },
    {
      "_path": "R/library/car/html/spreadLevelPlot.html",
      "path_type": "hardlink",
      "sha256": "e8d153c6fee5eda0a4dc0ea198e9ba3ab1d5ff50dbf06fec52ad9073b4b029e7",
      "size_in_bytes": 8400
    },
    {
      "_path": "R/library/car/html/subsets.html",
      "path_type": "hardlink",
      "sha256": "0f87a7c064f080bce51f2be3f363250cecf166266d2e68dc7474227378af555e",
      "size_in_bytes": 4596
    },
    {
      "_path": "R/library/car/html/symbox.html",
      "path_type": "hardlink",
      "sha256": "c1806cc8f09ca8f2c739047e9ae5f2bc8ad46c83cdbb1f1e96e0b3c31d81b615",
      "size_in_bytes": 3457
    },
    {
      "_path": "R/library/car/html/testTransform.html",
      "path_type": "hardlink",
      "sha256": "68cc7b2f334a6f5297baddef4335599a488119a480b1d7a9f27cbdf5eed3eaf4",
      "size_in_bytes": 4133
    },
    {
      "_path": "R/library/car/html/vif.html",
      "path_type": "hardlink",
      "sha256": "282fdcb01b9a8d5bb50ec5b645546e75b66eae1559c5816662ce95ad47672b95",
      "size_in_bytes": 3279
    },
    {
      "_path": "R/library/car/html/wcrossprod.html",
      "path_type": "hardlink",
      "sha256": "efc799100e0212b8f4c9dc33e65c86e24f65cd2befa34eadf3f11cd7697a1774",
      "size_in_bytes": 2568
    },
    {
      "_path": "R/library/car/html/which.names.html",
      "path_type": "hardlink",
      "sha256": "05f17d371d531e2fa8e0d6ecdaf895b188c5357c76c7d386be99ca7012ab528b",
      "size_in_bytes": 1811
    }
  ],
  "paths_version": 1
}